/** page_editor_view_new/website_data/330594/889774/41917744/52/34641828/7ca4b5dfeeb24a33a2e26e3a51918f35/page_editor.css **/
#iivi{position:relative;}#iyxh{position:relative;}#ih73{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iu1u{width:100%;min-height:auto;max-width:100%;padding:10px;}#iteh{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#itghd{margin:10px 0 10px 0;}#ip72d{width:100%;height:100%;overflow:hidden;max-height:100%;}#ifl2l{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ibj0l{margin:10px 0 10px 0;}#ikbcx{width:100%;height:100%;overflow:hidden;max-height:100%;}#itgsz{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i2kgr{position:relative;z-index:auto;}#iq4vj{position:relative;z-index:auto;}@media (max-width: 1024px){#ih73{flex:1 1 100%;max-width:100%;height:auto;}#iteh{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ih73{flex:1 1 100%;max-width:100%;height:auto;}#iteh{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iivi {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iivi {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iivi {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */